mav_texEnvClamp(3)

NAME
mav_texEnvClamp - A texture environment callback function.

LEVEL
Maverik Level 3

SYNTAX
void mav_texEnvClamp(MAV_texture *tex);

ARGUMENTS
Texture to set environment for.

DESCRIPTION
This is a texture environment callback which defines clamped s and t values and linear minification and magnification filters.

SEE ALSO
mav_paletteTextureEnvSet.